#pragma once

#include <QString>


enum class ShellExecMode
{
	Async,
	Wait,
};


class ExtCmdRunner
{
public:
	void Execute(ShellExecMode mode = ShellExecMode::Async);
	void Execute2(ShellExecMode mode = ShellExecMode::Async);

public:
	QString cmd;
	QString args;
};
